vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|04 Jul 2007 00:42:17 -0000
vti_extenderversion:SR|6.0.2.5516
vti_author:SR|MBANNALT\\Prof. M. EL-Banna
vti_modifiedby:SR|MBANNALT\\Prof. M. EL-Banna
vti_timecreated:TR|04 Jul 2007 00:42:17 -0000
vti_cacheddtm:TX|04 Jul 2007 00:42:17 -0000
vti_filesize:IR|13472
vti_backlinkinfo:VX|
